Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 976123 - The album year is not showing in the song list
Summary: The album year is not showing in the song list
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-20 01:09 UTC by Michel van der List
Modified: 2014-02-14 13:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-14 13:59:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Michel van der List 2013-06-20 01:09:11 UTC
Description of problem:
The year of an album does not show in the song list, yet when editing the data for the song in easytag it is there. This is also works (i.e. the year is there) for Google music, etc.

Version-Release number of selected component (if applicable):
rhythmbox-2.99.1-1.fc19.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start rhythmbox
2. Enable 'view year in preferences'
3. load songs from files (flac in my case)
4. look at list.

Actual results:
No year in list

Expected results:
Year in list

Additional info:
This used to work without issues in F18.

Comment 1 Joe Sislow 2013-07-08 23:00:41 UTC
I opened a bug about this to the Gnome folks, and they said it was fixed in a recent build.

http://bugzilla.gnome.org/show_bug.cgi?id=703798

It appears to be an ID3 tag issue, if I understand the description of the bug here as what I've seen (Year is unknown in F19, especially if you clear your Rhythmbox data).

Comment 2 Michel van der List 2013-07-12 14:18:54 UTC
Thanks for that! I'll wait for that commit to show up in F19 I guess...

Comment 3 jan.jeseter 2013-10-24 14:04:26 UTC
Hello, Yes, I have to add. I have the same problem in F19.

Comment 4 Michel van der List 2013-11-27 14:05:19 UTC
This looks to be fixed in F20. Disappointing that could not be packaged for F19...


Note You need to log in before you can comment on or make changes to this bug.